Subject: Happy Valentines Day
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 12 Feb 2002 20:44:30 -0800 (PST)

Q,

I know this is early, but I wanted to tell you today so that you can go home
tonight and retrieve something that I left for you and the kids.  Open my
top drawer in my dresser in the closet and you'll find your little surprise.

Hopefully my little token will make up for me not being there on Valentines
Day.  I love you and I'm always thinking of my three Valentines.

Love Kim